﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OpenCVUniversal", "OpenCVUniversal\OpenCVUniversal.vcxproj", "{AF5A16D9-C210-465C-8900-D42FE2EE3946}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|ARM.ActiveCfg = Debug|ARM
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|ARM.Build.0 = Debug|ARM
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|ARM.Deploy.0 = Debug|ARM
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|x64.ActiveCfg = Debug|x64
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|x64.Build.0 = Debug|x64
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|x64.Deploy.0 = Debug|x64
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|x86.ActiveCfg = Debug|Win32
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|x86.Build.0 = Debug|Win32
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Debug|x86.Deploy.0 = Debug|Win32
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|ARM.ActiveCfg = Release|ARM
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|ARM.Build.0 = Release|ARM
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|ARM.Deploy.0 = Release|ARM
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|x64.ActiveCfg = Release|x64
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|x64.Build.0 = Release|x64
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|x64.Deploy.0 = Release|x64
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|x86.ActiveCfg = Release|Win32
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|x86.Build.0 = Release|Win32
		{AF5A16D9-C210-465C-8900-D42FE2EE3946}.Release|x86.Deploy.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
